#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tz
version:              0.1.3.5
visibility:           public
id:                   tz-0.1.3.5-2CsEY5HgobLIDBidoOppKh
key:                  tz-0.1.3.5-2CsEY5HgobLIDBidoOppKh
license:              Apache-2.0
maintainer:
    Mihaly Barasz <klao@nilcons.com>, Gergely Risko <errge@nilcons.com>

author:               Mihaly Barasz, Gergely Risko
stability:            experimental
homepage:             https://github.com/nilcons/haskell-tz
synopsis:             Efficient time zone handling
description:
    The goal of this package is to provide a library that can read time
    zone info files (aka. Olson files), and does time zone conversions
    in a /pure/ and /efficient/ way.

    We also provide platform-independent and/or compiled-in access to
    the standard Time Zone Dabase by the means of the companion @tzdata@
    package <http://hackage.haskell.org/package/tzdata>.

    The package is currently in an alpha phase, I'\''m still experimenting
    with different ideas wrt. scope\/API\/implementation\/etc. All
    comments are welcome!

category:             Data
abi:                  34be2a5903499f5b96866de887c18415
exposed:              True
exposed-modules:
    Data.Time.Zones Data.Time.Zones.All Data.Time.Zones.Internal
    Data.Time.Zones.Read Data.Time.Zones.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/tz-0.1.3.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tz-0.1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tz-0.1.3.5
hs-libraries:         HStz-0.1.3.5-2CsEY5HgobLIDBidoOppKh
depends:
    base-4.15.0.0 binary-0.8.8.0 bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    deepseq-1.4.5.0 time-1.9.3
    tzdata-0.2.20201021.0-DpD3do7ovLM3gdz7L4oxeE
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp

haddock-interfaces:   /usr/share/doc/haskell-tz/html/tz.haddock
haddock-html:         /usr/share/doc/haskell-tz/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

